@charset "UTF-8";

.company {
  margin-top: 122px;
}

.company__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.company__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.company__table table {
  border-collapse: collapse;
  font-size: 16px;
  margin-top: 56px;
  width: 100%;
}

.company__table th {
  background: #f5f5f5;
  border: solid 1px #e0e0e0;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  width: 26%;
}

.company__table td {
  border: solid 1px #e0e0e0;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  line-height: 1.5;
  padding: 24px;
  vertical-align: middle;
}

.company__table td a {
  transition: all 0.4s;
}

.company__table td a:hover {
  color: #d0000e;
}

.company__table ul {
  line-height: 2.5;
}

.company__wrap {
  margin-top: 80px;
  width: 100%;
}

.company__content .heading3--2 {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 28px;
  font-weight: 500;
  padding-left: 40px;
  position: relative;
  text-align: left;
}

.company__content .heading3--2::after {
  bottom: 50%;
  left: 0;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 24px;
  width: 24px;
}

.company__box {
  border-bottom: solid 1px #cecece;
  padding: 48px 64px;
}

.company__box:last-child {
  border-bottom: none;
}

.company__box-title {
  font-size: 24px;
  font-weight: 500;
}

.company__inner {
  display: flex;
  justify-content: space-between;
}

.company__img {
  flex-shrink: 0;
  height: 100%;
  margin-left: 32px;
  max-height: 240px;
  max-width: 340px;
  width: 100%;
}

.company__detail {
  line-height: 2.5;
  margin-top: 24px;
}

.company__detail-list {
  display: flex;
}

.company__detail-list ul:nth-of-type(2) {
  margin-left: 44px;
}

.company__button {
  margin-top: 24px;
}

@media only screen and (max-width: 1079px) {
  .company__title {
    margin-top: 110px;
  }
}

@media only screen and (max-width: 767px) {
  .company {
    margin-top: 70px;
  }

  .company__title {
    font-size: 26px;
    text-align: center;
  }

  .company__table table {
    font-size: 14px;
  }

  .company__box {
    margin-top: 40px;
    padding: 0 0 54px 0;
  }

  .company__inner {
    flex-direction: column;
  }

  .company__img {
    margin: 15px auto 0;
    order: 1;
  }

  .company__detail {
    font-size: 14px;
    order: 2;
  }

  .company__detail-list ul:nth-of-type(2) {
    margin-left: 0;
  }

  .company__detail-list {
    display: block;
  }

  .company__button .textbtn {
    margin: 0;
  }
}